h3_resolution = 7
elev_diff_thresh = 100
cell_buffer = 250
min_area_urban = 400000
min_area_green = 15000
min_area_water = 15000
min_aspect_zone_area_cell_perc = 0.166
include_buildings = true
largest_urban = true
largest_green = true
outfolder = "./data/outputs/h7/KI"
ncpus = 24
